%define name diction
%define realversion 1.10
%define epoch   rc4
%define release 1

Summary: 	Text diction and style analyzer
Name: 		%{name}
Version:	%{realversion}%{epoch}
Release: 	%mkrel %{release}
License: 	GPL
Group: 		Text tools
Source:		diction-%{realversion}-%{epoch}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-%{realversion}-%{release}-buildroot
URL: 		http://www.moria.de/~michael/diction/

%description
GNU diction and style are free implementations of old standard Unix
commands that are unavailable on many modern systems because they have
been unbundled. Diction identifies wordy and commonly misused phrases.
Style analyses surface characteristics of a document (e.g., sentence
length and various readability measures); unlike the original code, it
cannot analyze sentence type, word usage, and general sentence
beginnings. Both commands currently support English and German
documents.

%prep
%setup -q -n %{name}-%{realversion}

%build
%configure 
%make

%install
rm -rf %{buildroot}
%make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc COPYING README NEWS INSTALL
%{_bindir}/*
%{_datadir}/diction/
%{_datadir}/locale/
%{_mandir}/man1/*


%changelog
* Mon Jan 29 2007 Lev Givon <lev@mandriva.org> 1.10rc4-1mdv2007.0
+ Revision: 115035
- Import diction



* Mon Jan 29 2007 Lev Givon <lev@mandriva.org> 1.10rc4-1mdv2007.0
- Initial Mandriva package.
